# Asterisk Project : Asterisk 13 AGICommand_get data

Created by wikibot on Aug 08, 2014

# GET DATA

### Synopsis

Prompts for DTMF on a channel

### Description

Stream the given file, and receive DTMF data.

Returns the digits received from the channel at the other end.

### Syntax

    GET DATA FILE TIMEOUT MAXDIGITS

##### Arguments

- `file`
- `timeout`
- `maxdigits`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538